export const DEBUG = true; // turn off for production

export function log(...args) {
  if (DEBUG) console.log("[MSAL DEBUG]", ...args);
}

export function warn(...args) {
  if (DEBUG) console.warn("[MSAL WARN]", ...args);
}

export function error(...args) {
  if (DEBUG) console.error("[MSAL ERROR]", ...args);
}
